2018-03-02 12:53 - Evgeniy Pavlovskiy

Status: Closed Start date: 2018-03-01

Priority: Middle (CpenHuin) Due date: 2018-03-01

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 0.00 hour

Time: 18:10 - 19:40 Participants (Wiki): Sivaswamy, Zubkov, Marinov, Frolov,

Sheng, Pinzon, Poteshkin, Tusupova,
Startsev, Gusev, Malysheva, Sergeev,
Markelov, Muliukov, Kurochkin (20 late),
Pavlovskiy

Place: 5205 Participants:

Description

18:15 - 18:55 Sivaswamy, Akilesh. Related work on multimodal machine learning. Presentation
18:55 - 19:35 Discussion on public speaking training and kaggle activities.

Videostream: https://www.youtube.com/watch?v=jmST_WbWrYw

History

#1 - 2018-03-05 10:58 - Evgeniy Pavlovskiy
- Description updated

- Participants (Wiki) changed from Pavlovskiy, Sergeev, Frolov, to Pavlovskiy, Sivaswamy, Zubkov, Marinov, Frolov, Sheng, Pinzon, Poteshkin,
Tusupova, Startsev, Gusev, Malysheva, Sergeev, Markelov, Muliukov, Kurochkin (20 late)

#2 - 2018-03-05 11:05 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- Participants (Wiki) changed from Pavlovskiy, Sivaswamy, Zubkov, Marinov, Frolov, Sheng, Pinzon, Poteshkin, Tusupova, Startsev, Gusev,
Malysheva, Sergeev, Markelov, Muliukov, Kurochkin (20 late) to Sivaswamy, Zubkov, Marinov, Frolov, Sheng, Pinzon, Poteshkin, Tusupova, Startsev,
Gusev, Malysheva, Sergeev, Markelov, Muliukov, Kurochkin (20 late), Pavlovskiy

Zubkov - 5 questions and 2 suggestions (increase size of text, add structure and conclusion - to @Akilesh.Sivaswamy)
Marinov - 1 comment (to manage timing)

Poteshkin - 1 question

Tussupova - 2 questions

Malysheva - 2 questions

Muliukov - 1 suggestion

Requirements for public speaking training:

1) what is good presentation, list of advises - Zubkov

what is a purpose of presentation - Zubkov & Marinov

how to make publis speech?

thesis defence - keep an intererst and manage audience - Pinzon
purpose of presentation - Startsev

practice in groups - Muliukov
Guys, please verify.
ai.nsu.ru/attachments/download/
https://www.youtube.com/watch?v=jmST_WbWrYw

#3 - 2018-03-07 16:11 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
